.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.743164;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.212424px;}
.ls10{letter-spacing:-0.184368px;}
.lsb{letter-spacing:-0.172344px;}
.ls9{letter-spacing:-0.164328px;}
.lsf{letter-spacing:-0.144288px;}
.lsc{letter-spacing:-0.136272px;}
.ls16{letter-spacing:-0.120240px;}
.ls14{letter-spacing:-0.040080px;}
.ls11{letter-spacing:-0.032064px;}
.ls7{letter-spacing:-0.028056px;}
.lsa{letter-spacing:-0.020040px;}
.ls5{letter-spacing:-0.016032px;}
.ls17{letter-spacing:-0.012024px;}
.ls1{letter-spacing:-0.009600px;}
.ls15{letter-spacing:-0.008016px;}
.ls6{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004008px;}
.ls18{letter-spacing:0.008016px;}
.lsd{letter-spacing:0.012024px;}
.ls2{letter-spacing:0.014400px;}
.ls13{letter-spacing:0.016032px;}
.ls12{letter-spacing:0.024048px;}
.ls8{letter-spacing:0.028056px;}
.ls4{letter-spacing:0.044088px;}
.ls19{letter-spacing:11.134224px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-1.310616px;}
.ws1{word-spacing:-1.098192px;}
.ws10{word-spacing:-1.082160px;}
.ws11{word-spacing:-1.078152px;}
.ws15{word-spacing:-1.070136px;}
.wsb{word-spacing:-1.066128px;}
.ws17{word-spacing:-1.062120px;}
.wsa{word-spacing:-1.058112px;}
.ws3{word-spacing:-1.050096px;}
.ws13{word-spacing:-1.046088px;}
.ws5{word-spacing:-1.034064px;}
.ws4{word-spacing:-1.026048px;}
.wsf{word-spacing:-1.022040px;}
.wsc{word-spacing:-0.909816px;}
.wsd{word-spacing:-0.821640px;}
.ws2{word-spacing:-0.797592px;}
.ws6{word-spacing:-0.793584px;}
.ws7{word-spacing:-0.677352px;}
.ws9{word-spacing:-0.348696px;}
.ws16{word-spacing:-0.324648px;}
.ws14{word-spacing:-0.100200px;}
.ws8{word-spacing:-0.096192px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.088176px;}
._18{margin-left:-11.102160px;}
._1{margin-left:-1.584000px;}
._2{width:1.680000px;}
._3{width:9.619200px;}
._1a{width:11.142240px;}
._0{width:33.936000px;}
._10{width:125.730960px;}
._12{width:167.646624px;}
._a{width:227.681808px;}
._b{width:235.826712px;}
._5{width:239.890824px;}
._11{width:273.850608px;}
._7{width:333.004680px;}
._13{width:336.848352px;}
._6{width:386.531520px;}
._16{width:405.918216px;}
._9{width:434.787840px;}
._c{width:451.793784px;}
._4{width:480.691464px;}
._8{width:500.001360px;}
._14{width:518.518968px;}
._d{width:526.430760px;}
._e{width:555.949680px;}
._15{width:576.150000px;}
._f{width:610.013592px;}
._17{width:796.758336px;}
._19{width:825.503712px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y36{bottom:109.018912px;}
.y35{bottom:131.228279px;}
.y34{bottom:131.334713px;}
.y33{bottom:154.271384px;}
.y32{bottom:177.208055px;}
.y30{bottom:188.241782px;}
.y31{bottom:199.186813px;}
.y2f{bottom:221.059137px;}
.y2e{bottom:244.102243px;}
.y2b{bottom:245.042416px;}
.y2c{bottom:255.987447px;}
.y2d{bottom:267.996825px;}
.y29{bottom:297.514706px;}
.y2a{bottom:297.621141px;}
.y25{bottom:332.673625px;}
.y28{bottom:332.780059px;}
.y26{bottom:367.726108px;}
.y27{bottom:367.938977px;}
.y24{bottom:402.352853px;}
.y23{bottom:402.565722px;}
.y20{bottom:419.772660px;}
.y22{bottom:436.766729px;}
.y21{bottom:436.979598px;}
.y1f{bottom:471.180604px;}
.y1e{bottom:471.393473px;}
.y1d{bottom:505.594480px;}
.y1c{bottom:505.807349px;}
.y1b{bottom:540.646963px;}
.y19{bottom:550.953387px;}
.y15{bottom:552.017733px;}
.y1a{bottom:561.898418px;}
.y18{bottom:593.544993px;}
.y16{bottom:614.796448px;}
.y17{bottom:636.047903px;}
.y14{bottom:662.692048px;}
.y12{bottom:672.874297px;}
.y13{bottom:685.309414px;}
.y11{bottom:709.097562px;}
.y10{bottom:735.653012px;}
.yf{bottom:762.102026px;}
.ye{bottom:788.657476px;}
.yd{bottom:815.106490px;}
.y6{bottom:827.967346px;}
.yc{bottom:841.555505px;}
.yb{bottom:841.661940px;}
.ya{bottom:868.110954px;}
.y9{bottom:894.559969px;}
.y8{bottom:921.115418px;}
.y7{bottom:947.564433px;}
.y5{bottom:1044.554457px;}
.y4{bottom:1070.047790px;}
.y3{bottom:1095.541124px;}
.y2{bottom:1121.034457px;}
.y1{bottom:1220.352235px;}
.h4{height:29.198906px;}
.h5{height:30.725391px;}
.h2{height:36.445312px;}
.h3{height:39.238320px;}
.h1{height:70.125000px;}
.h0{height:1274.666667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:34.185852px;}
.x7{left:44.182531px;}
.xb{left:57.149822px;}
.x6{left:68.697983px;}
.x3{left:82.623185px;}
.x10{left:86.348399px;}
.xc{left:92.308740px;}
.xf{left:95.377606px;}
.xe{left:96.637083px;}
.x14{left:102.171686px;}
.xa{left:108.132027px;}
.x4{left:258.417776px;}
.xd{left:387.913287px;}
.x2{left:530.349852px;}
.x11{left:556.275191px;}
.x9{left:561.809794px;}
.x8{left:563.619183px;}
.x12{left:578.590993px;}
.x13{left:609.173220px;}
.x5{left:616.286604px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.159985pt;}
.ls10{letter-spacing:-0.138855pt;}
.lsb{letter-spacing:-0.129799pt;}
.ls9{letter-spacing:-0.123762pt;}
.lsf{letter-spacing:-0.108669pt;}
.lsc{letter-spacing:-0.102632pt;}
.ls16{letter-spacing:-0.090557pt;}
.ls14{letter-spacing:-0.030186pt;}
.ls11{letter-spacing:-0.024149pt;}
.ls7{letter-spacing:-0.021130pt;}
.lsa{letter-spacing:-0.015093pt;}
.ls5{letter-spacing:-0.012074pt;}
.ls17{letter-spacing:-0.009056pt;}
.ls1{letter-spacing:-0.007230pt;}
.ls15{letter-spacing:-0.006037pt;}
.ls6{letter-spacing:-0.003019pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003019pt;}
.ls18{letter-spacing:0.006037pt;}
.lsd{letter-spacing:0.009056pt;}
.ls2{letter-spacing:0.010845pt;}
.ls13{letter-spacing:0.012074pt;}
.ls12{letter-spacing:0.018111pt;}
.ls8{letter-spacing:0.021130pt;}
.ls4{letter-spacing:0.033204pt;}
.ls19{letter-spacing:8.385608pt;}
.ws12{word-spacing:-0.987075pt;}
.ws1{word-spacing:-0.827090pt;}
.ws10{word-spacing:-0.815016pt;}
.ws11{word-spacing:-0.811997pt;}
.ws15{word-spacing:-0.805960pt;}
.wsb{word-spacing:-0.802942pt;}
.ws17{word-spacing:-0.799923pt;}
.wsa{word-spacing:-0.796904pt;}
.ws3{word-spacing:-0.790867pt;}
.ws13{word-spacing:-0.787849pt;}
.ws5{word-spacing:-0.778793pt;}
.ws4{word-spacing:-0.772756pt;}
.wsf{word-spacing:-0.769737pt;}
.wsc{word-spacing:-0.685217pt;}
.wsd{word-spacing:-0.618808pt;}
.ws2{word-spacing:-0.600697pt;}
.ws6{word-spacing:-0.597678pt;}
.ws7{word-spacing:-0.510140pt;}
.ws9{word-spacing:-0.262616pt;}
.ws16{word-spacing:-0.244505pt;}
.ws14{word-spacing:-0.075464pt;}
.ws8{word-spacing:-0.072446pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.066409pt;}
._18{margin-left:-8.361459pt;}
._1{margin-left:-1.192971pt;}
._2{width:1.265272pt;}
._3{width:7.244586pt;}
._1a{width:8.391645pt;}
._0{width:25.558494pt;}
._10{width:94.692773pt;}
._12{width:126.261056pt;}
._a{width:171.475839pt;}
._b{width:177.610076pt;}
._5{width:180.670913pt;}
._11{width:206.247320pt;}
._7{width:250.798504pt;}
._13{width:253.693319pt;}
._6{width:291.111605pt;}
._16{width:305.712464pt;}
._9{width:327.455277pt;}
._c{width:340.263101pt;}
._4{width:362.027044pt;}
._8{width:376.570062pt;}
._14{width:390.516378pt;}
._d{width:396.475049pt;}
._e{width:418.706872pt;}
._15{width:433.920502pt;}
._f{width:459.424463pt;}
._17{width:600.069040pt;}
._19{width:621.718277pt;}
.fs2{font-size:30.185774pt;}
.fs1{font-size:36.150628pt;}
.fs0{font-size:72.301255pt;}
.y0{bottom:0.000000pt;}
.y36{bottom:82.106293pt;}
.y35{bottom:98.833013pt;}
.y34{bottom:98.913173pt;}
.y33{bottom:116.187653pt;}
.y32{bottom:133.462133pt;}
.y30{bottom:141.772053pt;}
.y31{bottom:150.015173pt;}
.y2f{bottom:166.488053pt;}
.y2e{bottom:183.842693pt;}
.y2b{bottom:184.550773pt;}
.y2c{bottom:192.793893pt;}
.y2d{bottom:201.838613pt;}
.y29{bottom:224.069653pt;}
.y2a{bottom:224.149813pt;}
.y25{bottom:250.549173pt;}
.y28{bottom:250.629333pt;}
.y26{bottom:276.948533pt;}
.y27{bottom:277.108853pt;}
.y24{bottom:303.027253pt;}
.y23{bottom:303.187573pt;}
.y20{bottom:316.146773pt;}
.y22{bottom:328.945653pt;}
.y21{bottom:329.105973pt;}
.y1f{bottom:354.864053pt;}
.y1e{bottom:355.024373pt;}
.y1d{bottom:380.782453pt;}
.y1c{bottom:380.942773pt;}
.y1b{bottom:407.181813pt;}
.y19{bottom:414.943973pt;}
.y15{bottom:415.745573pt;}
.y1a{bottom:423.187093pt;}
.y18{bottom:447.021333pt;}
.y16{bottom:463.026613pt;}
.y17{bottom:479.031893pt;}
.y14{bottom:499.098613pt;}
.y12{bottom:506.767253pt;}
.y13{bottom:516.132613pt;}
.y11{bottom:534.048373pt;}
.y10{bottom:554.048293pt;}
.yf{bottom:573.968053pt;}
.ye{bottom:593.967973pt;}
.yd{bottom:613.887733pt;}
.y6{bottom:623.573733pt;}
.yc{bottom:633.807493pt;}
.yb{bottom:633.887653pt;}
.ya{bottom:653.807413pt;}
.y9{bottom:673.727173pt;}
.y8{bottom:693.727093pt;}
.y7{bottom:713.646853pt;}
.y5{bottom:786.693733pt;}
.y4{bottom:805.893733pt;}
.y3{bottom:825.093733pt;}
.y2{bottom:844.293733pt;}
.y1{bottom:919.093733pt;}
.h4{height:21.990808pt;}
.h5{height:23.140462pt;}
.h2{height:27.448353pt;}
.h3{height:29.551873pt;}
.h1{height:52.813808pt;}
.h0{height:960.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x1{left:25.746667pt;}
.x7{left:33.275547pt;}
.xb{left:43.041707pt;}
.x6{left:51.739067pt;}
.x3{left:62.226667pt;}
.x10{left:65.032267pt;}
.xc{left:69.521227pt;}
.xf{left:71.832507pt;}
.xe{left:72.781067pt;}
.x14{left:76.949387pt;}
.xa{left:81.438347pt;}
.x4{left:194.624267pt;}
.xd{left:292.152267pt;}
.x2{left:399.426667pt;}
.x11{left:418.952027pt;}
.x9{left:423.120347pt;}
.x8{left:424.483067pt;}
.x12{left:435.758907pt;}
.x13{left:458.791547pt;}
.x5{left:464.148907pt;}
}
